Windows 10, 8, 8.1 compatibility with Flowmaster, Culvertmaster, and PondPack

  Applies To 
  Product(s): FlowMaster, CulvertMaster, PondPack
  Area:  Installation
  Original Author: Sushma Choure, Bentley Technical Support Group

Problem

Is CulvertMaster 03.03.00.04, FlowMaster 08.11.01.03 and PondPack 08.11.01.56 compatible with Windows 8, Windows 8.1 or Windows 10?

Solution

As of the versions listed above, FlowMaster, CulvertMaster and PondPack support Windows 8, windows 8.1 and Windows 10. These products should work without a problem, and Bentley Technical Support will support a SELECT subscriber who runs into any issues with these operating systems.

Note that the Help and Readme included with the installation of these products/versions may not mention these as supported Operating Systems. This is because these operating systems were not available when these versions were released. Testing was done at a later point and as mentioned above, they should work without issue.

Update: FlowMaster and PondPack CONNECT Edition also support Windows 8, 8.1 and 10

See Also

Platform Compatibility Matrix

http://communities.bentley.com/products/hydraulics___hydrology/w/hydraulics_and_hydrology__wiki/3407.compatibility-chart-tn 

Recommended
Related